.roboto-light {
    font-family: "Roboto-Light";
}
.noto-bold {
    font-family: "Noto Sans Hebrew,Bold";
}
.gallerypage {
    margin: 0;
    padding-top: 40px;
}

.gallerypage .form-gall {
    position: relative;
    margin-bottom: 15px;
    cursor: pointer;
    max-width: 500px;
    float: right;
}

.form-gall .main {
    height: 335px;
    overflow: hidden;
    width: 100%;
}
.form-gall .main img {
    width: 100%;
    height: 100%;
}

.form-gall .footer, 
.subgallery header 
{
    height: 65px;
    width: 100%;
    display: table;
    background-color: rgb(67,88,104);
    color: #ffffff;
    font-size: 15px;
}

.footer .name-wrapper, 
.subgallery .name-wrapper 
{
    display: table-cell;
    vertical-align: middle;
}

.footer .name-wrapper .name, 
.subgallery .name-wrapper .name
{
    font-size: 15px;
    height: 20px;
    overflow: hidden;
}

.footer .qntty-wrapper .name, 
.subgallery .qntty-wrapper .name
{
    font-size: 35px;
    display: block;
}

.footer .name-wrapper span, 
.subgallery .name-wrapper span 
{
    display: block;
    text-align: right;
    margin-right: 20px;
}
.footer .name-wrapper .name {
    margin-top: 5px;
}
.footer .name-wrapper .descr{
    padding-top: 5px;
}

.footer .qntty-wrapper, 
.subgallery .qntty-wrapper 
{
    line-height: 1;
    display: table-cell;
    vertical-align: middle;
}

.footer .qntty-wrapper span, 
.subgallery .qntty-wrapper span 
{
    display: block;
    text-align: left;
    margin-left: 15px;
}

.subgallery header {
    height: 80px;
}

#gallery-wrapper {
    position: relative;
    padding: 10px;
}

.sub-gall-circle-wrapp {
    position: absolute;
    right: 2px;
    left: 2px;
    bottom: 2px !important;
    height: 40px;
    background-color: rgba(67,88,104,0.6);
    bottom: 0;
    display: none;
    display: block;
    z-index: 1;
}
.grid .sub-gall-circle {
    height: 30px;
    width: 30px;
    margin: 4px auto;
    border-radius: 50%;
    border: 1px solid rgba(255,255,255,0.3);
    position: relative;
}

.photodownload {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
}
.grid .sub-gall-circle .arrow-img {
    margin-top: 4px;
}
.grid .sub-gall-circle a {
    height: 100%;
    width: 100%;
    display: block;
}

.grid:hover .sub-gall-circle-wrapp {
    background-color: rgba(67,88,104,1);
}
.grid:hover .sub-gall-circle {
    border: 1px solid rgba(255,255,255,0.7);
}


.dynamic-grid{
    position: relative;
    display: none;
}

.dynamic-grid.angular-grid{
    display: block;
}

.grid {
    border: 1px solid #cccccc;
    padding: 2px;
    position: absolute;
    list-style: none;
    background: #ffffff;
    box-sizing: border-box;
    -moz-box-sizing : border-box;
    -webkit-transition: all 0.6s ease-out; 
    transition: all 0.6s ease-out;
    text-align: center;
    transition: all 1s;
}
.grid-img {
    width: 100%;
    vertical-align: middle;
    -webkit-transition: opacity 0.6s ease-out;  
    transition: opacity 0.6s ease-out;
    background-color: #fff;
    opacity: 0; 
    visibility: hidden;
    cursor: pointer;
}

.grid-img.img-loaded{
    visibility: visible;
    opacity: 1;
}

#morephotos {
    width: 100%;
    height: 40px;
    border-top: 1px solid black;
    text-align: center;
    position: relative;
}

.more-photos {
    position: absolute;
    top: -15px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 70px;
    cursor: pointer;
}

#morephotos span {
    display: block;
    margin-top: 10px !important;
    color: rgba(0,0,0,0.4);
}

/*
#image-viewer {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 3;
    background-color: rgba(67,88,104,0.9);
    display: none;
}
*/

.image-viewer-wrapper {
    top:60px;
    left:0;
    right:0;
    bottom: 0;
    height: 100%;
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    z-index: 2;
}

.image-viewer-cont {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row; /* works with row or column */
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.image-viewer-wrapper .image-viewer-cont #image-viewer {
    position: relative;
   /* background-color: rgba(67,88,104,0.9);*/
    background-color: transparent;
 /*   border: 1px solid black;*/
    z-index: 4;
    padding: 0 30px 0 30px;
    margin-top: 25px;
}


#image-viewer .prev, 
#image-viewer .next 
{
    display: block;
    width: 30px;
    font-size: 50px;
    line-height: 50px;
    cursor: pointer;
    float: right;
    position: absolute;
    top: 45%;
    color: rgba(67,88,104,0.9);
}

#image-viewer .next {
    right: 0;
}

#image-viewer .prev {
    left: 0;
}

#image-viewer span {
    height: 50px;
}

#image-viewer img {
    max-height: 700px;
    max-width: 800px;
    padding-bottom: 40px;
}

#image-viewer .bottom {
    position: absolute;
    height: 35px;
    bottom: 0;
    right: 0;
    left: 0;
}

#image-viewer .bottom span:first-child {
    font-size: 20px;
    margin-right: 30px;
    float: right;
    color: white;
}

.close-imgage-viewer,
.save-img-viewer
{
    width: 30px;
    height: 30px;
    float: left;
    margin-left: 30px;
    cursor: pointer;
    position: relative;
}
.save-img-viewer {
    margin-left: 10px;
}

.close-imgage-viewer {
    background-image:url("/images/close_img_viewer.svg");
}

.save-img-viewer {
    background-image:url("/images/save_img_viewer.svg");
}

@media screen and (max-width: 460px) {
    .grid-img {
        width: 80%;
    }
}